{
  "name": "react_mail",
  "version": "0.1.0",
  "private": true,
  "main": "app.js",
  "description": "Génération de carte de voeux",
  "license": "MIT",
  "dependencies": {
    "@angular/material": "^2.0.0-beta.6",
    "bcrypt": "^1.0.2",
    "bcrypt-nodejs": "0.0.3",
    "bcryptjs": "^2.4.3",
    "bluebird": "^3.4.7",
    "body-parser": "^1.17.2",
    "caniuse-api": "^1.6.1",
    "connect-flash": "^0.1.1",
    "cookie-parser": "^1.4.3",
    "cors": "^2.8.3",
    "create-react-class": "^15.5.3",
    "debug": "^2.2.0",
    "dotenv": "^4.0.0",
    "errorhandler": "^1.4.3",
    "express": "^4.15.3",
    "express-flash": "^0.0.2",
    "express-flash-notification": "^0.4.0",
    "express-jwt": "^3.4.0",
    "express-session": "^1.15.3",
    "express-status-monitor": "^0.1.5",
    "express-validator": "^3.2.0",
    "flash": "^1.1.0",
    "jsonwebtoken": "^7.4.1",
    "l": "^0.5.1",
    "material-ui": "^0.18.1",
    "morgan": "^1.8.1",
    "mysql": "^2.13.0",
    "njwt": "^0.4.0",
    "node-gyp": "^3.6.1",
    "passport": "^0.3.2",
    "passport-local": "^1.0.0",
    "passport-oauth": "^1.0.0",
    "passport-stormpath": "^0.2.4",
    "pg": "^6.2.3",
    "pg-hstore": "^2.3.2",
    "pug": "^2.0.0-rc.1",
    "react": "^15.5.4",
    "react-dom": "^15.5.4",
    "react-router": "^4.1.1",
    "react-router-dom": "^4.1.1",
    "react-tap-event-plugin": "^2.0.1",
    "request": "^2.78.0",
    "sequelize": "^3.30.4",
    "static-favicon": "^2.0.0-alpha",
    "stormpath": "^0.20.1",
    "stripe": "^4.12.0",
    "underscore": "^1.8.3",
    "uuid": "^3.0.1",
    "validator": "^7.0.0"
  },
  "devDependencies": {
    "react-scripts": "0.9.5"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test --env=jsdom",
    "eject": "react-scripts eject"
  }
}
